@font-face{font-family:'poetsenoneregular';src:url('../fonts/poetsenone-regular-webfont.eot');src:url('../fonts/poetsenone-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/poetsenone-regular-webfont.woff2') format('woff2'),
url('../fonts/poetsenone-regular-webfont.woff') format('woff'),
url('../fonts/poetsenone-regular-webfont.ttf') format('truetype'),
url('../fonts/poetsenone-regular-webfont.svg#poetsenoneregular') format('svg');font-weight:normal;font-style:normal;}
body{font-family:'Open Sans', sans-serif;font-weight:400;color:#666;font-size:12px;line-height:20px;/*background:#FFFCFA; */ /*url('../image/2x.jpg') left top repeat;*/}
h1, h2, h3, h4, h5, h6{color:#0472CD;font-family:'poetsenoneregular', sans-serif;/*text-shadow:1px 1px 2px rgba(0,0,0,0.2);*/}
.fa{font-size:14px;}
h1{font-size:33px;}
h2{font-size:20px;}
h3{font-size:21px;}
h4{font-size:15px;font-family:'Open Sans', sans-serif;text-shadow:none;}
h5{font-size:12px;}
h6{font-size:10.2px;}
a{color:#002DB7;}
a:hover{text-decoration:none;-moz-transition:color 0.3s ease-out;-webkit-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
legend{font-size:18px;padding:7px 0px}
label{font-size:12px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:12px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover{font-size:12px;}
.input-group .input-group-addon{font-size:12px;height:30px;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{font-family:'poetsenoneregular', sans-serif;margin-bottom:15px;padding-top:6px;background:rgb(252,234,187);background:-moz-radial-gradient(center, ellipse cover, rgba(252,234,187,1) 0%, rgba(248,181,0,1) 0%, rgba(248,181,0,1) 0%, rgba(252,205,77,1) 50%, rgba(251,223,147,1) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(252,234,187,1)), color-stop(0%,rgba(248,181,0,1)), color-stop(0%,rgba(248,181,0,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(100%,rgba(251,223,147,1)));background:-webkit-radial-gradient(center, ellipse cover, rgba(252,234,187,1) 0%,rgba(248,181,0,1) 0%,rgba(248,181,0,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%);background:-o-radial-gradient(center, ellipse cover, rgba(252,234,187,1) 0%,rgba(248,181,0,1) 0%,rgba(248,181,0,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%);background:-ms-radial-gradient(center, ellipse cover, rgba(252,234,187,1) 0%,rgba(248,181,0,1) 0%,rgba(248,181,0,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%);background:radial-gradient(ellipse at center, rgba(252,234,187,1) 0%,rgba(248,181,0,1) 0%,rgba(248,181,0,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1);-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;}
.nav-tabs:hover{-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;color:#ff9900;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
.dropdown-menu li > a:hover{text-decoration:none;color:#ffffff;/*background:url('../image/bread1_bg.png') center repeat-x;*/}
#top{padding:0px 0px 3px 0;margin:0 0 0 0;min-height:40px;}
#top .container{padding:0 20px;margin-bottom:40px;border:none;}
#footer .container{padding:0 20px;margin-bottom:40px;border:none;}
.container{}
.sidebar1{position:fixed;/*top:212px;*/width:10%;min-width:160px;left:0px;bottom:208px;}
@media screen and (max-width: 1460px) { .sidebar1 { display: none; }  /* show it on big screens */}
@media screen and (max-height: 800px) { .sidebar1 { top:0px !important; }  /* show it on big screens */}

.hnc{color: inherit; text-decoration: inherit;}
.categ{font-family:Oswald;color:black;font-size:21px;padding:10px 0;border-bottom:solid 1px lightgray;margin-left:-15px;margin-right:-15px;}
.categ_name{font-family:Oswald;font-size:21px;color:#000;height:45px;background-color:#EAF5FE;padding:10px;}
.desc{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp: 2;line-height:20px;height:37px;margin-bottom:10px;}
.categ_bar{font-family:Oswald;height: 45px;background-color: #EAF5FE;}
.divider{/*background:url('../image/v_line.png') bottom center repeat-y;*/}
.divider2{background:url('../image/6x.jpg') top center repeat-x;}
.divider3{background:url('../image/h_line.png') bottom center no-repeat;height:50px;}
.container-top{/*background:url('../image/container-top.png') bottom center no-repeat;height:25px;*/}
.container-mid{background:url('../image/container-top.png') bottom center no-repeat;height:25px;}
.container-bottom{background:url('../image/bamboo.png') bottom left repeat-x;height:25px;margin-top:10px;}
.header{background:url('../image/head-bg.png') bottom right no-repeat;}
#top #currency .currency-select{text-align:left;}
#top #currency .currency-select:hover{text-shadow:none;color:#ffffff;background:url('../image/breadbar.png') center repeat-x;}
#top .btn-link, #top-links li, #top-links a{color:#f1c761;font-size:16px; font-family: Oswald;/*text-shadow:0 1px 0 #FFF;text-decoration:none;font-weight:bold;*/}

#top .btn-link:hover, #top-links a:hover{color:#444;}

#top .btn-link, #top-links li, #top-links a:hover {color:#028102;}

#top-links .dropdown-menu a{text-shadow:none;}
#top-links .dropdown-menu a:hover{color:#996633;}
#top .btn-link strong{font-size:14px;}
#top-links{padding-top:6px;}
#top .fa{color:#996633;}
#top .fa:hover{color:#009999;-moz-transition:color 0.3s ease-out;-webkit-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
#top-links a + a{margin-left:15px;}
#logo{margin:-30px 0 10px 0;}
#logo img{height:80px;width:auto;}
#search{margin-bottom:6px;z-index:9;padding:6px 0px 6px 14px;background:rgb(169,228,247);background:-moz-radial-gradient(center, ellipse cover, rgba(169,228,247,1) 0%, rgba(15,180,231,1) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(169,228,247,1)), color-stop(100%,rgba(15,180,231,1)));background:-webkit-radial-gradient(center, ellipse cover, rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%);background:-o-radial-gradient(center, ellipse cover, rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%);background:-ms-radial-gradient(center, ellipse cover, rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%);background:radial-gradient(ellipse at center, rgba(169,228,247,1) 0%,rgba(15,180,231,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9e4f7', endColorstr='#0fb4e7',GradientType=1);border-radius:4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#search .fa-search{text-shadow:0 0px 0 #FFF;background:none;box-shadow:0 0 0 #fff;}
#search .input-lg{height:30px;line-height:20px;padding:0 10px;border-radius:3px;}
#search .btn-lg{font-size:15px;line-height:20px;padding:5px 20px;margin-left:10px;margin-right:10px;text-shadow:0 0px 0 #FFF;background:url('../image/bar.png') center repeat-x;box-shadow:0 0 0 #fff;border:none;color:#fff;-moz-border-radius:100px;-webkit-border-radius:100px;-khtml-border-radius:100px;border-radius:100px;}
#search .btn-lg:hover{color:#ffffff;animation:animationFrames linear 1s;animation-iteration-count:1;transform-origin:50% 50%;-webkit-animation:animationFrames linear 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-moz-animation:animationFrames linear 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-o-animation:animationFrames linear 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-ms-animation:animationFrames linear 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;}
#cart{margin-bottom:6px;width:90%;}
#cart > .btn{font-size:12px;line-height:20px;color:#fff;text-shadow:none;font-weight:bold;background:rgb(255,168,76);background:-moz-radial-gradient(center, ellipse cover, rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1)));background:-webkit-radial-gradient(center, ellipse cover, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);background:-o-radial-gradient(center, ellipse cover, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);background:-ms-radial-gradient(center, ellipse cover, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);background:radial-gradient(ellipse at center, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=1);border:none;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#cart.open > .btn{background:url('../image/red-cart.png') top repeat-x;color:#ffffff;box-shadow:none;text-shadow:none;}
#cart.open > .btn:hover{color:#fff;animation:animationFrames linear 1s;animation-iteration-count:1;transform-origin:50% 50%;-webkit-animation:animationFrames linear 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-moz-animation:animationFrames linear 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-o-animation:animationFrames linear 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-ms-animation:animationFrames linear 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;}
#cart .dropdown-menu{background:#eee;z-index:1001;}
#cart .dropdown-menu{min-width:100%;}
@media (max-width:478px){#cart .dropdown-menu{width:100%;}
}
#cart .dropdown-menu table{margin-bottom:10px;}
#cart .dropdown-menu li > div{min-width:427px;padding:0 10px;}
@media (max-width:478px){#cart .dropdown-menu li > div{min-width:100%;}
}
#cart .dropdown-menu li p{margin:20px 0;}
#menu{background:#EAF5FE; /* url('../image/menu-bgx.png') top repeat-x; */ border:none;background-repeat:center repeat-x;min-height:40px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-webkit-box-shadow:0px 0px 4px rgba(109, 187, 252, 1);z-index:99;}
#menu .nav > li > a{color:#0472CD; font-family:'poetsenoneregular', sans-serif;font-size:18px;padding:15px 15px 15px 15px;min-height:15px;border:none;/*text-shadow:rgb(140, 132, 132) 0px 0px 3px; */ background-color:#EAF5FE ;/*background:url('../image/main_nav_bgr_sep.png') right center no-repeat;*/}
#menu #home{/*background:url('../image/top-menu-home-bg.png') top repeat-x;*/margin-left:-15px;min-height:50px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
#menu #home a:hover{background-color:rgba(0, 0, 0, 0.1);-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;-moz-transition:color 0.3s ease-out;-webkit-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;transition:color 0.3s ease-out;color:#ffffff;}
#menu .fa-home{margin-right:auto;font-size:18px;}
#menu .nav > li + li{}
#menu .nav > li > a:hover, #menu .nav > li.open > a{background-color:rgba(0, 0, 0, 0.1);}
#menu .dropdown-menu{padding-bottom:0;background:#E9F5FE /*url('../image/trans-1.png') left top repeat*/;box-shadow:0px 3px 8px rgba(109, 187, 252, 0.61);-moz-box-shadow:0px 3px 8px rgba(109, 187, 252, 0.61);-webkit-box-shadow:0px 3px 8px rgba(109, 187, 252, 0.61);}
#menu .dropdown-inner{display:table;}
#menu .dropdown-inner ul{display:table-cell;}
#menu .dropdown-inner a{min-width:180px;display:block;padding:3px 20px;clear:both;line-height:20px;color:#0472CD;font-size:12px;}
#menu .dropdown-inner li a:hover{color:#028102;font-weight:bold;background-color:#F2C852}
#menu .see-all{display:block;margin-top:0.5em;color:#0472CD;border-top:1px solid #0472CD;padding:3px 20px;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 3px 3px;font-size:12px;/*background:url('../image/breadbar.png') center repeat-x;*/}
#menu .see-all:hover, #menu .see-all:focus{text-decoration:none;color:#028102;background-color:#F2C852;font-weight:bold; /*url('../image/head-cat.png') left top repeat-x;*/}
#menu #category{float:left;padding-left:15px;font-size:16px;font-weight:700;line-height:40px;color:#fff;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .btn-navbar{font-size:15px;font-stretch:expanded;color:#FFF;padding:2px 18px;float:right;background:#efc5ca;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlZmM1Y2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyNGI1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2JhMjczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2JhMjczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2JhMjczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMThlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);background:-moz-radial-gradient(center, ellipse cover, hsla(353,57%,85%,1) 0%, hsla(353,60%,56%,1) 0%, hsla(353,65%,44%,1) 63%, hsla(353,65%,44%,1) 63%, hsla(353,65%,44%,1) 99%, hsla(353,78%,75%,1) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,hsla(353,57%,85%,1)), color-stop(0%,hsla(353,60%,56%,1)), color-stop(63%,hsla(353,65%,44%,1)), color-stop(63%,hsla(353,65%,44%,1)), color-stop(99%,hsla(353,65%,44%,1)), color-stop(100%,hsla(353,78%,75%,1)));background:-webkit-radial-gradient(center, ellipse cover, hsla(353,57%,85%,1) 0%,hsla(353,60%,56%,1) 0%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 99%,hsla(353,78%,75%,1) 100%);background:-o-radial-gradient(center, ellipse cover, hsla(353,57%,85%,1) 0%,hsla(353,60%,56%,1) 0%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 99%,hsla(353,78%,75%,1) 100%);background:-ms-radial-gradient(center, ellipse cover, hsla(353,57%,85%,1) 0%,hsla(353,60%,56%,1) 0%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 99%,hsla(353,78%,75%,1) 100%);background:radial-gradient(ellipse at center, hsla(353,57%,85%,1) 0%,hsla(353,60%,56%,1) 0%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 63%,hsla(353,65%,44%,1) 99%,hsla(353,78%,75%,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efc5ca', endColorstr='#f18e99',GradientType=1);background-repeat:repeat-x;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled]{color:#ffffff;background-color:#229ac8;}
@media (min-width:768px){#menu .dropdown:hover .dropdown-menu{display:block;}
}
@media (max-width:767px){#menu{border-radius:4px;}
#menu div.dropdown-inner > ul.list-unstyled{display:block;}
#menu div.dropdown-menu{margin-left:0 !important;padding-bottom:10px;background-color:rgba(0, 0, 0, 0.1);}
#menu .dropdown-inner{display:block;}
#menu .dropdown-inner a{width:100%;color:#fff;}
#menu .dropdown-menu a:hover,
#menu .dropdown-menu ul li a:hover{background:rgba(0, 0, 0, 0.1);}
#menu .see-all{margin-top:0;border:none;border-radius:0;color:#fff;}
.header{background:none;}
#cart{width:100%;}
#menu #home{display:none;}
#menu .fa-home{display:none;}
}
#content{min-height:600px;padding-top:14px;margin-top:0px;margin-bottom:30px;}
footer{margin-top:0px;padding-top:0px;color:#525252;}
footer hr{border-top:none;border-bottom:1px solid #000;}
footer a{color:#fff;}
footer a:hover{color:#000;}
footer h5{font-family:'poetsenoneregular', sans-serif;font-size:16px;font-weight:bold;color:#fff;}
.alert{padding:8px 14px 8px 14px;}
.tooltip.top .tooltip-inner{background:url('../image/tooltip.png') center repeat-x;}
.tooltip.top .tooltip-arrow{border-top-color:#339966;}
.breadcrumb-bot{/*margin:-22px 8px 0px 8px;padding:8px 0;background:url('../image/bamboo.png') center repeat-x;-webkit-border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);*/}
.breadcrumb-bot2{/*margin:-22px 8px 0px 8px;padding:8px 0;margin-top:10px;background:url('../image/breadbar.png') center repeat-x;-webkit-border-radius:8px 8px 8px 8px;-moz-border-radius:8px 8px 8px 8px;border-radius:8px 8px 8px 8px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);*/}
.breadcrumb-bot3{margin:0px 8px 0px 8px;padding:8px 0;margin-top:0px;background:url('../image/breadbar.png') center repeat-x;-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
.breadcrumb{margin:-20px 12px 0px 12px;padding 0 10px;background: #F4FEE9;/*padding:1px 0;*/ /*background:url('../image/breadbar.png') center repeat-x;*/-webkit-border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;-webkit-box-shadow:0 0 8px rgba(109, 187, 252,0.4);-moz-box-shadow:0 0 8px rgba(109, 187, 252,0.4);box-shadow:0 0 8px rgba(109, 187, 252,0.4);}
.breadcrumb a{color:#0472CD;font-family:Oswald;}
.breadcrumb a:hover{color:#0472CD;font-family:Oswald; font-weight: bold;}
.breadcrumb i{font-size:15px;}
.breadcrumb > li{/*padding:0 10px;*/position:relative;white-space:nowrap;}
.breadcrumb > li + li:before{content:'>';padding:0 10px;color:#65737C;}
.breadcrumb > li:after{content:'';display:block;position:absolute;top:-3px;right:-5px;width:26px;height:26px;}
.pagination{margin:0;padding:15px 0;}
.buttons{margin:1em 0;overflow:auto;}
.btn{padding:7.5px 12px;font-size:12px;border:1px solid #cccccc;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}
.btn-xs{font-size:9px;}
.btn-sm{font-size:10.2px;}
.btn-lg{padding:10px 16px;font-size:15px;}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{font-size:12px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.btn-group > .btn-xs{font-size:9px;}
.btn-group > .btn-sm{font-size:10.2px;}
.btn-group > .btn-lg{font-size:15px;}
.btn-default{color:#ffffff;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background:#ff6600 url('../image/trans-1.png') left top repeat;}
.btn-primary{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:rgb(201,222,150);background:-moz-radial-gradient(center, ellipse cover, rgba(201,222,150,1) 0%, rgba(138,182,107,1) 0%, rgba(57,130,53,1) 100%);background:-webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(201,222,150,1)), color-stop(0%,rgba(138,182,107,1)), color-stop(100%,rgba(57,130,53,1)));background:-webkit-radial-gradient(center, ellipse cover, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 0%,rgba(57,130,53,1) 100%);background:-o-radial-gradient(center, ellipse cover, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 0%,rgba(57,130,53,1) 100%);background:-ms-radial-gradient(center, ellipse cover, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 0%,rgba(57,130,53,1) 100%);background:radial-gradient(ellipse at center, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 0%,rgba(57,130,53,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9de96', endColorstr='#398235',GradientType=1);}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background-color:#1f90bb;background-position:0 -15px;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#faa732;background-image:linear-gradient(to bottom, #fbb450, #f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-danger{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#da4f49;background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#5bb75b;background-image:linear-gradient(to bottom, #62c462, #51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-info{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#df5c39;background-image:linear-gradient(to bottom, #e06342, #dc512c);background-repeat:repeat-x;border-color:#dc512c #dc512c #a2371a;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.btn-link{border-color:rgba(0, 0, 0, 0);cursor:pointer;color:#23A1D1;border-radius:0;}
.btn-link, .btn-link:active, .btn-link[disabled]{background-color:rgba(0, 0, 0, 0);background-image:none;box-shadow:none;}
.btn-inverse{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#363636;background-image:linear-gradient(to bottom, #444444, #222222);background-repeat:repeat-x;border-color:#222222 #222222 #000000;}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled]{background-color:#222222;background-image:linear-gradient(to bottom, #333333, #111111);}
.list-group a{border-radius: 0px !important;border:0;border-bottom:1px solid #DDDDDD;color:#0472CD;padding:8px 12px;font-family:'poetsenoneregular', sans-serif;font-weight:normal;margin: 0;/*-webkit-box-shadow:0 0 8px rgba(109, 187, 252,0.4);-moz-box-shadow:0 0 8px rgba(109, 187, 252,0.4);box-shadow:0 0 8px rgba(109, 187, 252,0.4);*/}
.list-group a.active, .list-group a.active:hover, .list-group a:hover{color:#028102;background:#EAF5FE;border:1px solid #0472CD;/*text-shadow:0 1px 0 #FFF;*/}
.list-group-item{border-bottom: solid 1px lightgrey;}
.list-group .fa{color:#028102;}
.list-group .fa:hover{color:#028102;}
.carousel-caption{color:#FFFFFF;text-shadow:0 1px 0 #000000;}
.carousel-control .icon-prev:before{content:'\f053';font-family:FontAwesome;}
.carousel-control .icon-next:before{content:'\f054';font-family:FontAwesome;}
.showme{
    display: none;
}
@media screen and (min-width: 0px) and (max-width: 480px) { .showme { display: block; }  /* show it on small screens */}

/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px){ .showme { display: block !important;}}*/
.showhim:hover .showme{
    display : block;
}
.product-name { min-height: 32px; }
.product-layout{ 	background: #fff;
    border: 1px solid transparent;
    padding: 15px;
    text-align: center;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.product-layout:hover{border-color: #0472CD;}


.product-thumb{/*margin-bottom:20px;margin-top:10px;overflow:auto;background-color:#fff;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(109, 187, 252 ,0.4);-moz-box-shadow:0 0 8px rgba(109, 187, 252,0.4);box-shadow:0 0 8px rgba(109, 187, 252,0.4);*/}
.footerX{overflow:auto; background:#0472CD;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(109, 187, 252 ,0.4);-moz-box-shadow:0 0 8px rgba(109, 187, 252,0.4);box-shadow:0 0 8px rgba(109, 187, 252,0.4);}
.product-thumb .image{text-align:center;/*margin-top:10px;*/}
.product-thumb .image a{display:block;}
.product-thumb .image a:hover{/*opacity:0.6;box-shadow:0px 0px 5px #aaa;-moz-transform:scale(1,1);-webkit-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);transition:all .3s linear;-o-transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;*/}
.product-thumb .image img{margin-left:auto;margin-right:auto;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;-webkit-animation:fadeInScale 1.2s ease-in-out;-moz-animation:fadeInScale 1.2s ease-in-out;-o-animation:fadeInScale 1.2s ease-in-out;-ms-animation:fadeInScale 1.2s ease-in-out;animation:fadeInScale 1.2s ease-in-out;}
@-webkit-keyframes fadeInScale{0%{-webkit-transform:scale(0.6);opacity:0;}
100%{-webkit-transform:scale(1);opacity:1;}
}
@-moz-keyframes fadeInScale{0%{-moz-transform:scale(0.6);opacity:0;}
100%{-moz-transform:scale(1);opacity:1;}
}
@-o-keyframes fadeInScale{0%{-o-transform:scale(0.6);opacity:0;}
100%{-o-transform:scale(1);opacity:1;}
}
@-ms-keyframes fadeInScale{0%{-ms-transform:scale(0.6);opacity:0;}
100%{-ms-transform:scale(1);opacity:1;}
}
@keyframes fadeInScale{0%{transform:scale(0.6);opacity:0;}
100%{transform:scale(1);opacity:1;}
}
.product-grid .product-thumb .image{float:none;}
@media (min-width:767px){.product-list .product-thumb .image{float:left;padding:15px;}
}
.product-thumb h4{font-family: Brown-Regular, Arial, sans-serif;/*font-family:'poetsenoneregular', sans-serif;*/}
.products h4{font-family:'poetsenoneregular', sans-serif;}
.product-thumb .caption{position: relative;/*padding:0 15px;min-height:80px;*/}
.product-list .product-thumb .caption{margin-left:230px;}
#column-right .col-sm-6, #column-left .col-sm-6{width:100%;}
#heading-titles{background:url('../image/navbar.png') left center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}
#heading-titles-cat{height: 45px; background-color: #EAF5FE;/*background:url('../image/bar.png') left center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);*/}
#heading-titles-cat h3{color:#0472CD;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:10px 12px 10px 12px;margin-bottom:0;margin-top:14px;}
#heading-titles-spcl{background:url('../image/navbar.png') center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles-spcl h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}
#heading-titles-view{background:url('../image/navbar.png') center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles-view h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}
#heading-titles-featured{background:url('../image/navbar.png') center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles-featured h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}
/*#heading-titles-best{background:url('../image/navbar.png') center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles-best h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}*/
#heading-titles-latest{background:url('../image/navbar.png') center repeat-x;margin-bottom:10px;min-height:38px;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
#heading-titles-latest h3{color:#fff;font-size:18px;font-family:'poetsenoneregular', sans-serif;padding:8px 12px 0 12px;margin-bottom:0;}
@media (max-width:1200px){.product-grid .product-thumb .caption{min-height:210px;padding:0 10px;}
}
@media (max-width:767px){.product-list .product-thumb .caption{min-height:0;margin-left:0;padding:0 10px;}
.product-grid .product-thumb .caption{min-height:0;}
}
.product-thumb .rating{padding-bottom:10px;}
.rating .fa-stack{font-size:8px;}
.rating .fa-star-o{color:#999;font-size:15px;}
.rating .fa-star{color:#FC0;font-size:15px;}
.rating .fa-star + .fa-star-o{color:#E69500;-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}
h2.price{margin:0;}
.product-thumb .price{color:#ff0000;}
.product-thumb .price-new{font-weight:600;}
.product-thumb .price-old{color:#fff;text-decoration:line-through;margin-left:4px;padding:0 10px 0 10px;background:url('../image/menu-bg.png') center repeat-x;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;-khtml-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);}
.product-thumb .price-tax{color:#999;font-size:12px;display:block;}
.product-thumb .button-group{overflow:auto;box-shadow:0px 0px 8px rgba(109, 187, 252, 0.40);-moz-box-shadow:0px 0px 8px rgba(109, 187, 252, 0.40);-webkit-box-shadow:0px 0px 8px rgba(109, 187, 252, 0.40);}
.product-thumb .button-group .btn-bx{color:#fff;border:none;/*background:url('../image/head-view.png') left bottom repeat-x;*/}
.product-list .product-thumb .button-group{border-left:1px solid #ddd;}
.product-thumb .price-old2{color:#ff9900;text-decoration:line-through;margin-left:10px;}
.price-new2{color:#fff;}
.price-tag{font-family: Oswald;padding-bottom:10px; /*padding-top:5px;  position: absolute; bottom: 5px; right: 15px; background:url('../image/price-tag.png') left top no-repeat;display:inline-block;height:27px;padding:0 10px 0 26px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;line-height:28px;*/ color:#024881;font-size:18px;font-weight:normal;}
.price-tag-stock{background:url('../image/stock.png') left top no-repeat;display:inline-block;height:20px;padding:0 10px 0 20px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;line-height:20px;color:#fff;font-size:14px;font-weight:normal;}
.price-tag-old{background:url('../image/price-tag-old.png') left top no-repeat;display:inline-block;height:27px;padding:0 10px 0 26px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;line-height:28px;color:#fff;font-size:18px;font-weight:normal;}
.best-price{position:absolute;left:6%;top:16%;z-index:1;background:url("../image/special_price.png") no-repeat;width:58px;height:57px}
.best-price:hover{position:absolute;left:6%;top:6%;z-index:1;background:url("../image/special_price-hov.png") no-repeat;width:58px;height:57px
animation:animationFrames linear 1s;animation-iteration-count:1;transform-origin:50% 50%;-webkit-animation:animationFrames linear 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-moz-animation:animationFrames linear 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-o-animation:animationFrames linear 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-ms-animation:animationFrames linear 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;}
.best-price2{position:absolute;left:30%;top:-2%;z-index:1;background:url("../image/special_price.png") no-repeat;width:58px;height:57px}
.best-price2:hover{position:absolute;left:30%;top:-2%;z-index:1;background:url("../image/special_price-hov.png") no-repeat;width:58px;height:57px
animation:animationFrames linear 1s;animation-iteration-count:1;transform-origin:50% 50%;-webkit-animation:animationFrames linear 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-moz-animation:animationFrames linear 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-o-animation:animationFrames linear 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-ms-animation:animationFrames linear 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;}
@media (max-width:768px){.product-list .product-thumb .button-group{border-left:none;}
}
.product-thumb .button-group button{width:60%;border:none;display:inline-block;float:left;/*background:url('../image/button.png') center top repeat-x;*/background-color: #CDCD72;color:#2F2F10;line-height:20px;font-weight:bold;text-align:center;text-transform:uppercase;box-shadow:0px -3px 10px rgba(0, 0, 0, 0.54);-moz-box-shadow:0px -3px 10px rgba(0, 0, 0, 0.54);-webkit-box-shadow:0px -3px 10px rgba(0, 0, 0, 0.54);}
.product-thumb .button-group .button2 {background-color: #9FCD71;}
.product-thumb .button-group .button3 {background-color: #CD9F71;}
.product-thumb .button-group button + button{width:20%;}
.product-thumb .button-group button:hover{color:#ffffff;background:url('../image/button-bg.png') center top repeat-x;text-decoration:none;cursor:pointer;transition:all .3s linear;-o-transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;}
@media (max-width:1200px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
@media (max-width:767px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
.thumbnails{overflow:auto;clear:both;list-style:none;padding:0;margin:0;}
.thumbnail{padding:0;margin:8px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
.thumbnails > li{margin-left:10px;}
.thumbnails{margin-left:-10px;}
.thumbnails > img{width:50%;}
.image-additional a{margin-bottom:20px;padding:5px;display:block;border:1px solid #ddd;background:url('../image/bg-ble.png') center repeat;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
.image-additional{max-width:78px;}
.thumbnails .image-additional{float:left;margin-left:20px;}
.flexslider .slides img{width:inherit;}
.flexslider.carousel .slides img{width:auto;}
.slides{padding:6px;margin:0;list-style:none;}
.slides li{text-align:center;}
.slides li img{text-align:center;}
.flex-direction-nav a:before{line-height:40px;color:#ffffff;background:url('../image/bg-rd.png');-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-khtml-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
.scrollup{width:42px;height:42px;opacity:0.8;position:fixed;bottom:50px;right:10px;display:none;text-indent:-9999px;background:url('../image/icon_top.png') no-repeat;}
#powered-hekimabi{float:right;margin-top:7px;padding-left:6px;padding-right:6px;margin-left:10px;font-size:11px;color:#9d9d9d;}
#powered a{font-size:11px;}
#powered-hekimabi a{font-size:11px;color:#9d9d9d;}
@keyframes animationFrames{0%{transform:translate(0px,0px);}
10%{transform:translate(-10px,0px);}
20%{transform:translate(10px,0px);}
30%{transform:translate(-10px,0px);}
40%{transform:translate(10px,0px);}
50%{transform:translate(-10px,0px);}
60%{transform:translate(10px,0px);}
70%{transform:translate(-10px,0px);}
80%{transform:translate(10px,0px);}
90%{transform:translate(-10px,0px);}
100%{transform:translate(0px,0px);}
}
@-moz-keyframes animationFrames{0%{-moz-transform:translate(0px,0px);}
10%{-moz-transform:translate(-10px,0px);}
20%{-moz-transform:translate(10px,0px);}
30%{-moz-transform:translate(-10px,0px);}
40%{-moz-transform:translate(10px,0px);}
50%{-moz-transform:translate(-10px,0px);}
60%{-moz-transform:translate(10px,0px);}
70%{-moz-transform:translate(-10px,0px);}
80%{-moz-transform:translate(10px,0px);}
90%{-moz-transform:translate(-10px,0px);}
100%{-moz-transform:translate(0px,0px);}
}
@-webkit-keyframes animationFrames{0%{-webkit-transform:translate(0px,0px);}
10%{-webkit-transform:translate(-10px,0px);}
20%{-webkit-transform:translate(10px,0px);}
30%{-webkit-transform:translate(-10px,0px);}
40%{-webkit-transform:translate(10px,0px);}
50%{-webkit-transform:translate(-10px,0px);}
60%{-webkit-transform:translate(10px,0px);}
70%{-webkit-transform:translate(-10px,0px);}
80%{-webkit-transform:translate(10px,0px);}
90%{-webkit-transform:translate(-10px,0px);}
100%{-webkit-transform:translate(0px,0px);}
}
@-o-keyframes animationFrames{0%{-o-transform:translate(0px,0px);}
10%{-o-transform:translate(-10px,0px);}
20%{-o-transform:translate(10px,0px);}
30%{-o-transform:translate(-10px,0px);}
40%{-o-transform:translate(10px,0px);}
50%{-o-transform:translate(-10px,0px);}
60%{-o-transform:translate(10px,0px);}
70%{-o-transform:translate(-10px,0px);}
80%{-o-transform:translate(10px,0px);}
90%{-o-transform:translate(-10px,0px);}
100%{-o-transform:translate(0px,0px);}
}
@-ms-keyframes animationFrames{0%{-ms-transform:translate(0px,0px);}
10%{-ms-transform:translate(-10px,0px);}
20%{-ms-transform:translate(10px,0px);}
30%{-ms-transform:translate(-10px,0px);}
40%{-ms-transform:translate(10px,0px);}
50%{-ms-transform:translate(-10px,0px);}
60%{-ms-transform:translate(10px,0px);}
70%{-ms-transform:translate(-10px,0px);}
80%{-ms-transform:translate(10px,0px);}
90%{-ms-transform:translate(-10px,0px);}
100%{-ms-transform:translate(0px,0px);}
}
.bestseller{position:relative;margin-bottom:20px;overflow:hidden;background-color:#fff;text-align:center;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px rgba(0,0,0,0.4);box-shadow:0 0 8px rgba(0,0,0,0.4);}
.bestseller .image{margin-top:10px;}
.bestseller .image a{display:block;}
.bestseller .image img{margin-left:auto;margin-right:auto;}
.bestseller .products ul.slides li{width:auto;}
.bestseller .flex-control-nav{position:relative;bottom:0;border:1px solid #ccc;border-bottom:0;margin-top:15px;width:auto;left:0;}
.bestseller .flex-control-paging li,.thumbs .flex-control-paging li{margin:0 4px;vertical-align:middle;padding:0px 0;}
.bestseller .flex-control-paging li a,.thumbs .flex-control-paging li a,.related .flex-control-nav li a{width:12px;height:12px;background:#ccc;box-shadow:none}
.bestseller .product-wrapper .direction .slideBtn{text-indent:-9999px;overflow:hidden;}
.bestseller .flex-control-paging li a:hover,.thumbs .flex-control-paging li a:hover,.related .flex-control-nav li a:hover{background:#bbb;}
.bestseller .flex-control-paging li a.flex-active,.thumbs .flex-control-paging li a.flex-active,.related .flex-control-nav li a.flex-active{background:#0099cc;}
.bestseller i{vertical-align:middle;padding:0 3px;font-size:14px;}
.fa-arrow-circle-right,.fa-arrow-circle-left{color:#ff0000;font-weight:bold;}
.btnNext.slideBtn,.bestseller .flex-control-paging li a.btnNext.slideBtn,.featured_categories .direction li a.btnNext.slideBtn{background-position:top right !important;padding:0;}
.product-wrapper .direction li a:hover,.featured_categories .direction li a:hover{opacity:0.8;}
/**/.thumbs .flex-control-nav{position:relative;bottom:auto;padding-top:10px;}
.thumbs .flex-control-nav li{display:inline-block;padding:0 1px;}
.thumbs .flex-control-nav li a.slideBtn,.bestseller .flex-control-paging li a.slideBtn{text-indent:0;background:none;font-size:15px;height:auto;width:auto;}
.thumbs .flex-control-nav li a.slideBtn:hover,.bestseller .flex-control-paging li a.slideBtn:hover{opacity:0.8;}
.bestseller .price-old{color:#fff;text-decoration:line-through;margin-left:4px;padding:0 10px 0 10px;background:url('../image/menu-bg.png') center repeat-x;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;-khtml-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.80);}